#trabajos
	
	+desde( escritorio )
		display flex
		align-items center
		overflow visible

	.titular
		padding 5vh 5vw
		text-align center
		
		+desde( escritorio )
			flex 0 0 50%
			box-sizing border-box			

		h1
			color naranja
			font-weight bold
			font-size calcRem( 23 )
			
			strong 
				color oscuro
				
			+desde( escritorio )
				font-size calcRem( 40 )
				text-align left

	.logos
		+desde( escritorio )
			flex 1 0 auto
			box-sizing border-box
			&::before
				content ''
				background-color claro
				tamagno = 100vw
				width tamagno
				height tamagno
				//padding (tamagno/10)
				border-radius (tamagno/20) 0 0 0
				absolute top 50% left 50%
				transform-origin top left
				transform rotate( -45deg )
				box-shadow -15px 5px 15px -5px alpha( negro, 30% )
			
		.lista
			display flex
			flex-wrap wrap
			justify-content space-around
			align-items center
			+desde( escritorio )
				margin 0
				max-width 25vw
				margin 0 auto
				position relative
				z-index 1
				

			figure
				flex 0 1 35%
				margin 1rem
				
				img
					max-height 15vw
